<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginVertical="@dimen/dp_8">


    <androidx.cardview.widget.CardView
        android:id="@+id/card"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/dp_15"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="@dimen/dp_12"
        app:cardElevation="0dp"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_image"
                android:layout_width="@dimen/dp_50"
                android:layout_height="@dimen/dp_50"
                android:layout_marginStart="@dimen/dp_14"
                android:layout_marginTop="@dimen/dp_16"
                android:src="@mipmap/logo"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <androidx.appcompat.widget.LinearLayoutCompat
                android:id="@+id/ll_content"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="5dp"
                android:orientation="vertical"
                app:layout_constraintBottom_toBottomOf="@id/iv_image"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toEndOf="@id/iv_image"
                app:layout_constraintTop_toTopOf="@id/iv_image">

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/tv_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/junk_clean"
                    android:textColor="@color/color_181b1f"
                    android:textSize="@dimen/sp_16"
                    android:textStyle="bold" />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/tv_content"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_2"
                    android:text="@string/result_junk_clean"
                    android:textColor="#999999"
                    android:textSize="@dimen/sp_14" />

            </androidx.appcompat.widget.LinearLayoutCompat>


            <TextView
                android:id="@+id/tvBtn"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_40"
                android:layout_marginHorizontal="@dimen/dp_14"
                android:layout_marginTop="@dimen/dp_8"
                android:layout_marginEnd="@dimen/dp_15"
                android:layout_marginBottom="@dimen/dp_16"
                android:background="@drawable/bg_btn_4"
                android:foreground="?attr/selectableItemBackground"
                android:gravity="center"
                android:textColor="@color/white"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toBottomOf="@id/ll_content"
                tools:text="@string/clean_now" />

        </androidx.constraintlayout.widget.ConstraintLayout>

    </androidx.cardview.widget.CardView>


    <com.ritoq.quickphone.business.ads.NativeParentView
        android:id="@+id/flAd"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/dp_15"
        android:layout_marginTop="4dp"
        android:visibility="gone"
        app:layout_constraintTop_toBottomOf="@id/card"
        tools:visibility="visible">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:src="@drawable/zhanwei1" />

    </com.ritoq.quickphone.business.ads.NativeParentView>

</androidx.constraintlayout.widget.ConstraintLayout>